My Oracle Support Banner

pre-existing ExplorerScipts.xml file breaks new installations. (Doc ID 442016.1)

Last updated on SEPTEMBER 04, 2020

Applies to:

Oracle Communications IP Service Activator - Version 4.0.1 to 4.0.1 [Release 4.0]
Oracle Solaris on SPARC (32-bit)

Symptoms

Description

"This problem occurs if you have ever installed any pre-v4.0.1 modules (IPsec, LSP, etc.) prior to installing v4.0.1.  
Even if you install the latest modules, they do not overwrite the previous file but retain lines with the old format.  
A right click action on the 4.0.1 GUI then reads this file causing the GUI to lock up."

Impact

None

Error Message

None

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
 Description
 Impact
 Error Message
Cause
Solution
 Resolution
 WorkAround

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.